{ config, pkgs, ... }:
let
  host = "kuma.atlanticaweb.fr";
in
{
  virtualisation = {
    podman = {
      enable = true;
      dockerCompat = true;
    };
    oci-containers = {
      backend = "podman";
      containers.uptime-kuma = {
        image = "louislam/uptime-kuma";
        autoStart = true;
        ports = [ "3001:3001" ]; #server locahost : docker localhost
	volumes = [
	  "/srv/docker/app/data:/app/data"
	];
      };
    };
  };
}
